/*Bootstrap Override */
.span6 {
	width: 460px;
}

.span3 {
	width: 220px;
}

.updateBack{
	position:fixed !important;
	margin:0  auto;
	top:0;
	left:0;
	z-index:-1;
}

body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #000;
}

#body { /* Page body */
	background-color: #E6E6E6;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1,h2,.componentheading, .contentheading{
	font-size: 28px;
	margin-bottom:3px;
	color: #333;
	margin-bottom: 0px;
	margin-top:0px;
}

h3{
	font-size: 24px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #376092;
}

h4{
	font-size: 20px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #376092;
}


a:link, a:active, a:visited{
	color:#003756;
	text-decoration: none;
}

a:hover{
	color:#003756;
}


a img{
	text-decoration: none;
	max-width:100%;
}

th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
}

img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	background-color: #FFFFFF;
	display:block;
	padding:20px;
	border: 1px solid #350900;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	background-image: url(../images/header_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#headerrow{
	padding: 0;
	margin: 0;
	vertical-align:top;
	position:relative;
	overflow:hidden;
}

#topmenu_div{
	margin-left:30px;	
}

#middlerow{
	padding: 0;
	margin: 0;
	position:relative;	
}

#leftcolumn{
	color: #0E50AE;
	vertical-align:top;
	margin-left:0px;
}

#maincolumn{
	vertical-align:top;
}

#rightcolumn{
	color: #003756;
	vertical-align:top;
	margin-left:0px;
}

#bottomrow{
	text-align:center;	
	font-size:10px;
}

#wrapperfooter{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

#logo {
	margin-top:10px;
	margin-left:10px;
	margin-right:50px;
	margin-bottom:50px;
	overflow:hidden;
	display:block;
}

#pathway{
	width: 100%;
	height: 24px;
	background-color: #000;
	position: relative;
	color: #FFF;
}

#pathway a{
	color: #FFFF99;
}

[class*="span"] {
}

/**************************/
/*          Menus         */
/**************************/

/* Top Menu*/
ul#topmenu {
	margin:0;
	padding:0;	
}

#topmenu li {
	list-style-type: none;
	float:left;
	padding:0px;
	margin:0px;
}

#topmenu li a {
	display:block !important;
	font-size: 18px;
	background-image: url(../images/topmenu_btn.png); /*Button image*/
	background-repeat: no-repeat;
	background-position: center top;
	margin-top:10px;    	/*Space above button*/
	margin-bottom:0px;  /*Space above button*/
	margin-left:5px;    /*Space between buttons*/
	margin-right:5px;   /*Space between buttons*/
	height:20px;    	/*Button height*/
	width:110px;      	/*Button width*/
	text-decoration: none;
	text-align: center;
	padding-top:4px;   /*Link Text padding inside button. Padding is clickable*/
	padding-bottom:4px;   /*Link Text padding inside button. Padding is clickable*/
}

#topmenu li + li {  /* tab separator */
    padding-left: 5px
}

#topmenu li a:hover {
	color:#1F9D54;
}

#topmenu .active a  {
	background-image: url(../images/topmenu_btn_active.png); /*Button image*/
}

/* Main Menu*/
#mainmenu{
	margin:0;
	padding:0;    
}
#mainmenu li {
	list-style-type: none;
	padding:0px;
	margin:0px;
}

#mainmenu li:first-child {
}

#mainmenu li a {
	display:block !important;
	font-size: 20px;
	background-image: url(../images/menu_btn.png); /*Button image*/
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:5px;    	/*Space above button*/
	margin-left:10px;   /*Space between buttons*/
	margin-right:0px;   /*Space between buttons*/
	padding:0px;
	padding-top:5px;
	height:31px;    	/*Button height - padding*/
	width:234px;      	/*Button width - padding*/
	text-decoration: none;
	clear:both; 		/*For Vertical menu*/
	text-align: center;
}

#mainmenu .active a  {
	background-image: url(../images/menu_btn_active.png); /*Button image*/
	color:#1F9D54;
}

#mainmenu li a:hover {
	color:#1F9D54;
}

/* Footer Menu */
ul#footermenu {
    margin: 5px 0 0 450px;
    padding: 0;
	font-size:10px;
}
#footermenu li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 0;
}
#footermenu li a {
    display: block !important;
    text-align: center;
    text-decoration: none;
}
#footermenu li + li {
    border-left: 1px solid #979797;
    padding-left: 10px;
}
#footermenu li a:hover {
    color: #000;
}
#footermenu .active a {
}

.contentpaneopen {
	width:100%;
}

/*Article formats*/
.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	Width: 100%;
	background-image: url(../images/separator.png);
	clear: both;
	background-repeat: repeat-y;
	background-position: center 0%;
}


/* Slideshows */
.organicslider-loader  {
	background-image: url(../../../images/homeslide_perth/homeslide1_perthtiles.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	width:998px;
	height:280px;
	z-index:1;
}

.slide-desc-text .slide-title {
	color: #FFF;		
}

#slider87 .slide-desc-bg {
	height:40px;
	background-color: #000;	
	opacity:0.8;
	padding:10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-topright: 10px;
	text-align:left;
}

#slider87 .slide-desc {
	top:180px;	
	width:auto;
}

.slide-title p, .slide-title p{
	padding:0;
	margin:0;
}

/*Custom*/
.button{
	background-color: #FFF;
	border: 2px groove #333;		
	border-radius: 5px;
	padding:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	width:140px;
	text-align:center;
}



